{
  "mcpServers": {
    "api-doc": {
      "type": "http",
      "url": "https://www.agentfoxapp.com/mcp/976caff7-5f98-4487-bccf-3aa20c92cf1f",
      "headers": {
        "Authorization": "Bearer afk_G_VKmHTdXUi3GjQdg5AeHeH-0BSYQEPP"
      }
    }
  }
}
